/* 
  MinorReleaseExtraStrings.strings
  BlueHarvest

  Created by Ross Tulloch on 24/11/2013.

*/

"WELCOME" = "Bienvenue dans BlueHarvest";

/* Welcome text. */
"INFO_TEXT" = "BlueHarvest supprime les métadonnées OS X, dont les fichiers .DS_Store et ._ files, de vos périphériques de stockage. BlueHarvest nettoie automatiquement ces périphériques pendant que vous travaillez, sans action de votre part.\n\nSi vous souhaitez déclencher directement le nettoyage d'un périphérique, vous pouvez effectuer un clic droit (contrôle-clic) sur le disque ou dossier dans le Finder et choisir Nettoyer avec BlueHarvest… dans le menu BlueHarvest.\n\nCliquez sur le bouton + ci-dessous pour choisir un périphérique de stockage à nettoyer avec BlueHarvest.";

/* Menu item */
"Open At Login" = "Ouvrir avec la session";

// Example: Last folder cleaned: "foobar" at 12:34 PM on 23/1/2013.
"Last folder cleaned: \"%@\" at %@ on %@." = "Dernier dossier nettoyé : « %@ » à %@ le %@.";

